.td-border-bold{
    border-bottom-width: 2px;
    border-bottom-color: #8B8986;
}

.td-font-bold{
    font-weight: bold;
}

.td-font-family{
    font-family: 'Source Sans Pro', sans-serif;font-weight: bold;
}

.td-width{
    width: 80%;
    /*margin-left: 5px;"*/
}
.td-padding{
    padding-left: 30px;
    padding-right: 30px;
}

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto }